# -*- mode: makefile -*-
# define SOURCES and TRANSLATIONS
include pampi.pro
QMFILES = $(patsubst %.ts, %.qm, $(TRANSLATIONS))

all: $(QMFILES)

%.qm : %.ts
	lrelease $<

$(TRANSLATIONS): $(SOURCES) pampi.pro
	pylupdate5 pampi.pro

.PHONY: all
